{{ form_start(form) }}
{{ form_errors(form) }}

<div class="row">
  <div class="col-12">
    <div class="row">
      <div class="col-md-12">
        <p>{{ 'ente.custom_template.description'|trans }}</p>

        <div class="form-group">
          {{ form_label(form.custom_template.header) }}
          {{ form_widget(form.custom_template.header) }}
          <div id="header-editor" class="html-editor"></div>
        </div>

        <div class="form-group">
          {{ form_label(form.custom_template.footer) }}
          {{ form_widget(form.custom_template.footer) }}
          <div id="footer-editor" class="html-editor"></div>
        </div>

      </div>
    </div>
  </div>

  <div class="col-12 mt-5">
    {{ form_rest(form) }}
    {{ include('Admin/servizio/_saveButtons.html.twig') }}
  </div>
</div>


{{ form_end(form) }}
